/* Responsive */
@media(max-width:1300px){
	.wrap-content { margin: 0px 15px; }
}
@media(max-width:1001px){
	.bl_l{display: none;}
	.bl_r{width: 100%;}
	.logo-header{padding-right: 0px;}
	.hotline-header{display: none;}
	.sologan{width: 100%;padding: 10px 0px;}
    .header_right{display: none;}
	.menu{display:none;}
	.menu-res{display:block;}
	.btn-frame{display: none;}
	#messages-facebook{display: none;}
	.grid-page{grid-template-columns: repeat(3, 1fr);}
}
@media(max-width:850px){
	.gioithieu_left{width: 100%;margin-bottom: 30px;}
	.gioithieu_left1{margin-right:0px;}
	.gioithieu_right{width: 100%;}
	.footer-news:nth-child(1){width: 49%;margin-bottom:30px;}
	.footer-news:nth-child(2){width: 49%;margin-bottom:30px;}
	.footer-news:nth-child(3){width: 49%;margin-bottom:30px;}
	.footer-news:nth-child(4){width: 49%;}

}
@media(max-width:769px){
	.grid-page1{grid-template-columns: repeat(2, 1fr);}
	.footer-news + .footer-news{margin-top: 30px;}
	.footer-news{margin-bottom: 0px!important;}
	.box_footer{padding: 40px 0px;}
	.b_md_bt .logo-header{width: 100%;text-align: center;}
	.b_md_bt .list_icon{width: 100%;}
	.b_md_bt p{display:none;}
	.list_icon ul{justify-content: center;}
	.tulieu_thamkhao{padding-bottom: 40px;}
	.newshome-scroll{height: 400px;}
	.newshome-scroll ul li{margin-bottom: 10px!important;}
	.tintuc_title1,.img_tc{margin-top: 10px;}
	.tintuc_title{padding-left: 10px;padding-right: 5px;}
	.tt_l{width: 100%;margin-bottom: 40px;}
	.catalog_r{width: 100%;}
	.box_thongke{margin-bottom: 10px;}
	.box_tk{justify-content: center;}
	.banner_index1{margin-top: 0px;padding-top: 40px;}
	.noidung_top{margin-bottom: 5px;}
	.sp_nb,.tintuc_moi{padding: 40px 0px;}
	.box_tieuchi{margin: 5px;padding: 10px 10px;}
	.search{max-width: 280px;}
	.bg_hd{display:none;}
	.album_anh{padding: 30px 0px;}
	.gioithieu_left1{padding: 30px 10px;}
	.tieuchi{padding: 30px 0px;}
	.header_right{display: none;}
	.sologan{width: 100%;padding: 10px 0px;}
	.contact-text{margin-bottom: 30px;}
	.gird_duan{grid-template-columns: repeat(2, 1fr);grid-gap: 20px 20px;}
	.footer-copyright,.footer-statistic{text-align: center;}
	.footer_icon li{padding:5px 0px;}
	.footer-news:nth-child(1){width: 100%;}
	.footer-news:nth-child(2){width: 100%;}
	.footer-news:nth-child(3){width: 100%;}
	.footer-news:nth-child(4){width: 100%;}
	.doitac_left{padding: 42px 0px;}
	.doitac{font-size: 9px;}
	.tintuc_index{width: 100%;margin-bottom: 20px;}
	.video_index{width: 100%;}
	.tintuc_video{padding: 30px 0px;}
	.hinhanh_baogia{width: 100%;margin-bottom: 20px;}
	.btn1{margin-top: 20px;}
	.form_lienhe{width: 100%;}
	.name-product,.price-product{font-size: 13px;}
	.grid-page{grid-template-columns: repeat(2, 1fr);grid-gap: 20px 20px;}
	.dm1 li a{font-size: 13px;padding: 5.5px 18px;}
	.sanpham_chinh,.mauthietke_dep{padding: 30px 0px;}
	.gioithieu,.lienhe_baogia{padding: 30px 0px;}
	.keyframes_img{max-width:350px;}
	.grid-page{grid-gap:10px 10px;}
	.box_id_dm{margin-bottom: 30px;}
	.title-main span{font-size: 25px;}
	.info_sp_dt{max-width: 100%;}
	.news-name a{margin-top: 10px;}
	.thongke_index{background: url(../images/image/nen_tc1.png)no-repeat;}
	.box_tk{padding-top: 24px;top: 0px;}
}
@media(max-width:441px){
	.thongke_index{height: 300px;}
	.box_thongke{width: 120px;height: 120px;}
	.grid-page1{grid-gap: 10px 10px}
	.img_tc{display: none;}
	.tintuc_title1{font-size: 14px;}
	.tintuc_top{font-size: 15px;}
	.box_tk{top: 10px;}
	.xemthem{margin-top: 10px;}
	.dm_tt_r{width: 100%;}
	.ha_dm{width: 100%;}
	.xt{padding: 8px 10px;}
	.title_h2{font-size: 20px;}
	.search{max-width: 220px;}
	.sologan{padding: 5px 0px;}
}
@media(max-width:369px){
	.cart-pro-detail a{width:100%;}
	.cart-pro-detail a:first-child{margin-right:0px;margin-bottom:0.5rem;}
	.cart-pro-detail a i{display:none;}
}